Bug 429995 - ipa client config tool should work on rhel 4
ipa client config tool should work on rhel 4
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Simo Sorce
Chandrasekar Kannan
:
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
 
Reported: 2008-01-24 01:25 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:18 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:25:01 EST
Ticket #31 (new defect)

Opened 3 months ago

Last modified 2 months ago
ipa client config tool should work on rhel 4
Reported by: 	kmacmill 	Assigned to: 	simo
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-client 	Version: 	
Keywords: 		Cc: 	
Description ¶

"Any idea if our client tool will currently work well in RHEL 4?

The tool should work, but nss_ldap there will probably not support DNS discovery, I am not sure how to detect that. In case DNS discovery is not available in nss_ldap we should write a few more lines in the conf file."
Change History
2007-10-15 13:12:37 changed by kmacmill ¶

    * owner changed from rcritten to simo.
    * component changed from ipa-admin to ipa-client.

2007-10-15 13:17:48 changed by kmacmill ¶

    * milestone set to milestone-5.

2007-11-14 11:29:35 changed by kmacmill ¶

    * milestone changed from milestone-5 to release-1.
Comment 3 Chandrasekar Kannan 2008-04-04 07:02:00 EDT
rhel4 ipa client works ok. verified. 
after setup verified that ssh, system login, nfsv4/kerberos works ok. 
build - 04/02

Note You need to log in before you can comment on or make changes to this bug.